Ik krijg bij het opstarten van Mamut de melding dat mijn versie vervalt

Mamut Support ID: M-02024509
Product: Mamut One
Laatst bijgewerkt: 04 december 2018

Omschrijving

Alle versies van Mamut Business Software hebben een ingebouwde 'stopdatum'. Deze datum is vastgezet op 24 maanden nadat de versie is uitgebracht door Visma. Vanaf twee maanden voordat uw versie vervalt, krijgt u bij het opstarten van Mamut een melding, waarin wordt aangegeven dat u op korte termijn een update moet uitvoeren.

Hieronder vindt u een overzicht van de vervaldatums per versie:

20.1.1822 – 12 mei 2019*

20.1.1826 – 21 mei 2019*

20.1.1845 – 3 februari 2019

20.1.1849 – 10 februari 2019

21.1.1468 – 13 mei 2020

22.0.1410 – 1 juni 2020

* Voor deze versies geldt een aangepaste vervaldatum om te voorkomen dat deze versies vervallen in de drukke periode rond de overgang naar een nieuw boekjaar.

U kunt in Mamut via Help - Info terugvinden welke versie u gebruikt. 

Wanneer u een van bovenstaande versies gebruikt, dan moet u updaten naar een nieuwere versie voor de vervaldatum bereikt is.

Belangrijk: Het is niet mogelijk om gebruik te maken van Mamut Business Software nadat de vervaldatum is gepasseerd!
Om weer van Mamut Business Software gebruik te kunnen maken moet u het programma updaten.
Door ruimschoots voor de vervaldatum van uw versie te updaten voorkomt u onnodige tijdsdruk, zeker wanneer hierbij ondersteuning van een Mamut Authorized Partner of externe systeembeheerder gewenst is.
De laatste versie van Mamut Business Software en alle bijbehorende informatie vindt u op onze update-pagina.

gdprsymbol

We gebruiken cookies om informatie te verzamelen over uw bezoek aan onze website. Dit combineren we met data die u via formulieren naar ons stuurt om een profiel te maken zodat we u relevantere informatie kunnen tonen. Door op JA te klikken staat u ons toe om uw persoonlijke informatie te verzamelen en te verwerken zoals hier omschreven.